Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 88679 - Planning: Visual Designer 2 merge
Planning: Visual Designer 2 merge
Status: VERIFIED FIXED
Product: javame
Classification: Unclassified
Component: -- Other --
6.x
All All
: P1 (vote)
: 6.x
Assigned To: David Kaspar
issues@mobility
http://jupiter.czech.sun.com/wiki/vie...
plan60
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-06 08:31 UTC by Petr Suchomel
Modified: 2007-01-15 10:14 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Suchomel 2006-11-06 08:31:50 UTC
Merge of Visual Designer 2 to trunk. Visual Designer will be preserved until M7
when all features from VD1 and import should be solved
Comment 1 David Kaspar 2007-01-03 13:14:00 UTC
Done.
Comment 2 Lukas Hasik 2007-01-15 10:14:18 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo